html {
    position: relative;
    min-height: 100%;
}
body { 
    font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000000;
    border-top: 5px solid #000000; 
    margin:0 0 250px 0; 
    padding:0; 
    text-align:center; 
}
.clr { height:1px; overflow:hidden; clear:both; }
.bg4d4d4d { background: #4d4d4d; }
.wrap980 { max-width:980px; min-width: 300px; margin: 0 5% 0 5%; position:relative; top:0; left:0; }
img { border:none; }
a#logo { margin:0px auto 0px auto; }
a#basket { position:absolute; right:0; top: 0; background:#000000; height:3em ;line-height: 3em;
           border-radius: 0 0 0.8em 0.8em; padding:0 0.8em 0 0.8em; color:#ffffff; text-decoration: none; 
           font-size:0.95em; display: inline-block; clear:both;
}
a#basket:hover { cursor: pointer; text-decoration: none; } 
a#basket img { height:auto; float:left; display:inline; margin:0 0.5em 0 0; vertical-align: middle; }
/*a#basket span {padding-left:0.5em; }*/

a#mobilebasket:hover { cursor: pointer; text-decoration: none; } 
a#mobilebasket img { height:30px; float:left; display:inline; margin:1px 5px 1px 0px; vertical-align: middle; }
a#mobilebasket { float:right; background:#000000;  ; margin:10px 5px 5px 6px; height:33px; line-height:33px;
                 border-radius: 4px; padding:0 5px 0 5px; color:#ffffff; text-decoration: none; 
                 font-size:0.95em; display: none;
}
a#mobilebasket span {float:left; display: inline; vertical-align: middle; font-weight:bold; padding-right:5px; font-size:1.2em; }


#mainmenu { padding:0; margin:0 auto 0 auto; display: inline-block; list-style: none; }
#mainmenu li { margin:0; display: inline-block; padding:0.5em 2em 0.5em 2em; }
#mainmenu li+li { border-left: 1px solid #e1e1e1; }
#mainmenu li a { font-size: 1em; text-transform: uppercase; text-decoration: none; color:#000000; }
#mainmenu li a:hover { text-decoration:underline; }
#mobilemenu { display: none; }

ul#pages { padding:0; margin:2em auto 0 auto; display: inline-block; list-style: none; font-size:1em; }
ul#pages li { padding:0.4em; margin:0; display: inline-block;  }
ul#pages li+li { border-left: 1px solid #e1e1e1; }
ul#pages li a { color:#000000; padding:0.5em 0.8em 0.5em 0.8em; text-decoration:none; }
ul#pages li a:hover { cursor: pointer; text-decoration: underline;}
ul#pages li span { background:#e2e2e2; padding:0.5em 0.8em 0.5em 0.8em; }

form#contactForm { max-width: 490px; margin:0 auto 0 auto; padding:0 1em 0 1em;  text-align: left;  }
div#requestSample { max-width: 900px; margin:0 auto 0 auto; padding:0 1em 0 1em;  text-align: left;  }
form.contacts {  }
form.contacts span { font-size:0.9em; color:#898989;}
form.contacts  span.letters { font-weight:bold; color:#f26522; text-transform:uppercase; display: inline-block; }
form.contacts  span.info {  }
form.contacts label { font-size:1.1em; font-weight:normal; padding:0 0.25em 0 0.25em;  }
form.contacts span.error { font-size:0.9em; font-weight:normal; padding:0 0.25em 0 0.25em; color:#f26522; }
form.contacts input { width:96%; margin:0 1% 0 1%; height:2em; line-height:1.8em; 
                      border:1px solid #cccccc; border-radius: 4px; 
                      padding: 0 1% 0 1%; margin:0.2em; background:#ffffff; color:#898989;
                      text-align:left;  }
form.contacts textarea { width:96%; margin:0 1% 0 1%;  line-height:1.1em; resize:none; 
                         border:1px solid #cccccc; border-radius: 4px; 
                         padding: 0 1% 0 1%;  margin:0.2em; background:#ffffff; color:#898989;
                         text-align:left; clear:both; }
form.contacts input[name=numbers] { width:25%; }
form.contacts input[name=submit] { width:25%;  cursor:pointer; background:#00a651; text-align: center; text-transform: uppercase;
                                   border-color: #b4e5cc; color:#ffffff; line-height:1.9em; height:2.1em; }
form.contacts input.radio { border:none; clear:none; width:auto; height:auto;  margin:0.2em 0 0 0; padding:0; }

form.contacts .err { border-color: #CE252C; background: #ffccba;} 
form.contacts .half { width: 50%; margin:0; padding:0; float:left; display:inline; }
form.contacts .half input { margin-right: 0; width:94% }

#gallery { margin: 0 auto 0 auto; }

content div#msgWrap { width: 100%; height: 100%; background:rgba(0, 0, 0, 0.5); 
                      position:fixed; 
                      top:0px; left:0px;
                      z-index: 999;
                      text-align: center;
                      display:none;
}
content div#msgWrap #pad { max-width:490px; margin:10% auto 10% auto; 
                           background:#ffffff; border-radius: 10px; 
                           position:relative; 
                           padding:2em 0 2em 0; 
}
content div#msgWrap #pad a.btn { cursor:pointer; background:#00a651; border-color: #b4e5cc; color:#ffffff; 
                                 height:2em; line-height:1.8em; border:1px solid #cccccc; border-radius: 4px; 
                                 padding: 0 0.5em 0 0.5em; margin:0.2em; 
                                 display:inline-block; text-transform: uppercase; text-align:center;
                                 text-decoration: none; font-weight:400;
}
content div#msgWrap #pad p { padding:1em 2em 1em 2em; font-size:1.2em; }
content .item {
    margin: 1.1em 0.2em 1.1em 0.2em; 
    display:inline-block; 
    background:#f5f5f5; 
    position:relative; 
    top:0px; left:0px;
    border: 1px solid #efefef;
    box-shadow: 0px 5px 5px 0px rgba(0,0,0, 0.2);
    padding:0;
    text-align: center;
}
content .item img {  margin: 3%; }

#gallery .item {  padding: 2%; }
#gallery .item img {  margin: 0; }

#paintsWrap { padding:0 36px 0 36px; }
#paints {}
#paints .item h2 { margin:0; padding:0; font-weight:normal; line-height: 1em; text-align: center; font-size:1em;   }
#paints .item h2 a span {  padding:0 1em 0 1em; margin:0; font-size:0.9em; ;color:#000000; }
#paints .item h2 a { text-decoration: none; color:#000000; display:inline-block; }
#paints .item h2 a:hover { text-decoration: none;  }
#paints .item h2 a:hover span { text-decoration: underline; }
#paints .item {  padding: 4%; }
#paints .item img {  margin: 0; }
#paints label { font-weight:500; line-height: 1.2em; cursor: pointer; }
#paints input.radio { matgin-top: 0.3em; vertical-align: top; cursor: pointer; }

#paintsWrap .owl-prev {
    background: rgba(0, 0, 0, 0) url("../images/arrows.png") 1em 0 no-repeat;
    cursor: pointer;
    height: 52px;
    left: 0px;
    position: absolute;
    top: 50%;
    width: 26px;
    z-index: 105;
    margin-top:-26px;
    margin-left:-36px;
    padding:0 1em 0 1em;
    border:none;
    border-radius: 0;
}
#paintsWrap .owl-next {
    background: rgba(0, 0, 0, 0) url("../images/arrows.png") 1em -52px no-repeat;
    cursor: pointer;
    height: 52px;
    position: absolute;
    right: 0px;
    top: 50%;
    width: 26px;
    z-index: 105;
    margin-top:-26px;
    margin-right:-36px;
    padding:0 1em 0 1em;
    border:none;
    border-radius: 0;
}
#paints .item img.samples { width:180px };

#group .item { width:100%; float:left;  }
#group { margin: 0 5% 0 5%;  }
#group .item h2 { margin:0; padding:0 0 0.5em 0; font-weight:normal; line-height: 1em; text-align: center; font-size:1em;   }
#group .item h2 img { width:90%; margin: 5% 5% 2.5% 5%; }
#group .item h2 a span {  padding:0 1em 0 1em; margin:0; font-size:0.9em; ;color:#000000; }
#group .item h2 a { text-decoration: none; color:#000000; display:inline-block; }
#group .item h2 a:hover { text-decoration: none;  }
#group .item h2 a:hover span { text-decoration: underline; }
#group .itemNoBG { background: none; border: none; box-shadow: none; }
#group .itemNoBG h2 img { width:75%; margin: 7.5% 12.5% 7.5% 12.5%; }

div.onePix { 
    width:100%; height: 1px; 
    background-color: #e1e1e1; 
    color:#707070; 
    text-align: center; 
    display:block; font-weight: 300; font-size:2em; 
    padding:0; 
    margin: 2em auto 2em auto; 
    clear: both;
}
div.onePix span { background-color: #ffffff; position: relative; top: -0.75em; padding:0.5em 1em 0.5em 1em; }



.orangeFull { 
    background: #fff9f3; 
    color: #f26522; 
    font-size: 1.8em; 
    line-height: 2em;
    text-transform: uppercase; 
    font-weight: 300;
    font-weight: 600;
    padding:0.2em 1em 0.2em 1em; 
    margin:0.5em 0 0.5em 0;
    clear: both;
}
footer {
    padding: 0 0 30px 0;
    margin: 5em 0 0 0;
    background: #000000; color:#ffffff;
    width:100%;
    position:absolute;
    bottom:0;
}
footer p { 
    padding: 1em 0 1em 0; 
    font-size: 0.9em; line-height: 1.2em; color: #ffffff; font-weight: 400; 
}
#bottomLinks { }
#bottomLinks .item {
    width:100%; 
    margin:10px 0px 10px 0px; 
    float:left; 
    display:inline;  
    position:relative; 
    top:0px; left:0px;
    text-align: center;
}
#bottomLinks h2 { 
    margin:0; padding:0; height: 2.5em; display: inline-block; 
    font-weight: 300; font-size:0.8em; color:#ffffff; text-transform: uppercase;
    text-align: center; line-height: 2.5em;  
    position:relative; top:0;

}
#bottomLinks h2 a { 
    width:auto; height:100%; display: inline-block; 
    padding:0 1em 0 1em ; margin:0 ;
    color:#ffffff; text-decoration: none; 
    position:relative; top:0; left:0; 
}
#bottomLinks h2 a:hover { text-decoration:underline; }
#bottomLinks h2 a img { 
    position:absolute; top:-60px; left:50%; height:60px; width:60px;
    margin:0 0 0 -30px; 
}

table.sizesandprices { width:100%; min-width: 320px; margin:0 auto 1em auto; padding:0px; font-size:0.95em; color:#000000; line-height:1em; border:none; }
table.sizesandprices th { background: #e2e2e2; color: #f26522; font-weight: 600;  padding:1em; margin:0; text-align:left;border:none;  }
table.sizesandprices th+th {text-align: center; border-left: 1px solid #ffffff; } 
table.sizesandprices td { margin:0; padding:1em; text-align:left; font-weight:bold;  }
table.sizesandprices tr+tr td { border-top: 1px solid #e2e2e2; }
table.sizesandprices td+td {text-align: center; font-weight:normal; } 
table.sizesandprices td span { display:inline-block; }

table.sizesandprices td.cell { margin:0; padding:1em; text-align:left; font-weight:bold;  }
table.sizesandprices td.cell+td.cell {text-align: center; font-weight:normal; } 
table.sizesandprices td.total { text-align:right; }
table.sizesandprices td div.item h2 { margin:0; padding:0 0 0.5em 0; font-weight:normal; line-height: 1em; text-align: center; font-size:1em;   }
table.sizesandprices td div.item h2 img { width:90%; margin: 5% 5% 2.5% 5%; clear:both; }
table.sizesandprices td div.item h2 a span {  padding:0 1em 0 1em; margin:0; font-size:0.9em; ;color:#000000; }
table.sizesandprices td div.item h2 a { text-decoration: none; color:#000000; display:inline-block; }
table.sizesandprices td div.item h2 a:hover { text-decoration: none;  }
table.sizesandprices td div.item h2 a:hover span { text-decoration: underline; }
table.sizesandprices a.cartImg { display:none; color:#000000;  font-weight:bold; };

h2.canvastype {  color:#000000; line-height:1em; margin:0; padding:1em; font-size:0.9em; text-transform: uppercase; text-align: left; }


.wrap980 p { font-size:1em; line-height:1.6em; padding:0.5em 1em 0 1em;}
.wrap980 p .bigger { font-size:1.2em; }
.wrap980 p a { color: #0072bc; }
.wrap980 p.small  { font-size:0.9em; line-height:1.2em; } 

form.OrderItem { font-size:1.2em;  }
form.OrderItem input { height:2em; line-height:1.8em; border:1px solid #cccccc; border-radius: 4px; 
                       padding: 0 0.25em 0 0.25em; margin:0.2em; background:#ffffff; color:#898989;
                       display:inline-block; text-transform: uppercase; text-align:center;  }
form.OrderItem input.btn { cursor:pointer; background:#00a651; border-color: #b4e5cc; color:#ffffff; }
form.OrderItem input.btn:disabled { border-color: #cccccc; background: #898989; color: #cccccc; }
form.OrderItem select { height:1.8em; line-height:1.8em; border:1px solid #cccccc; border-radius: 4px; 
                        padding:0.1em; background:#ffffff; color:#898989;  margin:0.2em; }
form.OrderItem select option {color:#000000; }
form.OrderItem a { color:#0072bc; }
form.OrderItem a#viewbasketlink { display:none; }

/* new */

form#basketItems #requestSample span { font-size:0.9em; color:#898989;}
form#basketItems #requestSample  span.letters { font-weight:bold; color:#f26522; text-transform:uppercase; display: inline-block; }
form#basketItems #requestSample  span.info {  }
form#basketItems #requestSample label { font-size:1.1em; font-weight:normal; padding:0 0.25em 0 0.25em;  }
form#basketItems #requestSample span.error { font-size:0.9em; font-weight:normal; padding:0 0.25em 0 0.25em; color:#f26522; }
form#basketItems #requestSample input, form#basketItems #requestSample select { width:96%; margin:0 1% 0 1%; height:2em; line-height:1.8em; 
                      border:1px solid #cccccc; border-radius: 4px; 
                      padding: 0 1% 0 1%; margin:0.2em; background:#ffffff; color:#898989;
                      text-align:left; }
form#basketItems #requestSample select { height: 2.15em; }
form#basketItems #requestSample textarea { width:96%; margin:0 1% 0 1%;  line-height:1.1em; resize:none; 
                         border:1px solid #cccccc; border-radius: 4px; 
                         padding: 0 1% 0 1%;  margin:0.2em; background:#ffffff; color:#898989;
                         text-align:left; clear:both; }
form#basketItems #requestSample input[name=numbers] { width:25%; }
form#basketItems #requestSample input[name=submit] { width:25%;  cursor:pointer; background:#00a651; text-align: center; text-transform: uppercase;
                                   border-color: #b4e5cc; color:#ffffff; line-height:1.9em; height:2.1em; }
form#basketItems #requestSample input.radio { border:none; clear:none; width:auto; height:auto;  margin:0.2em 0 0 0; padding:0; }

form#basketItems #requestSample .err { border-color: #CE252C; background: #ffccba;} 
form#basketItems #requestSample .half { width: 50%; margin:0; padding:0; float:left; display:inline; }
form#basketItems #requestSample .half input { margin-right: 0; width:94% }

.show_message { color: #f26522; display: inline-block; font-weight: bold; text-transform: uppercase; margin: 10px 0; }

/*end new*/


/*
Spezific styling for salvattore
Feel free to edit it as you like
More info at http://salvattore.com
*/

/* Base styles */
.column { float: left; }
.size-1of6 { width: 16.666%; }
.size-1of5 { width: 20%; }
.size-1of4 { width: 25%; }
.size-1of3 { width: 33.333%; }
.size-1of2 { width: 50%; }

/* Configurate salvattore with media queries */
@media screen and (min-width: 1367px) {
    #bottomLinks[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    #group[data-columns]::before {
        content: '6 .column.size-1of6';
    }
    .size-1of6 { width: 14.266%; margin: 0 1.2% 0 1.2%; }
    .wrap980 { max-width:980px; margin: 0 auto 0 auto; }
}
@media screen and (min-width: 1281px) and (max-width: 1366px) {
    #bottomLinks[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    #group { margin:0 2% 0 2%; }
    #group[data-columns]::before {
        content: '5 .column.size-1of5';
    }
    .size-1of5 { width: 17%; margin: 0 1.5% 0 1.5%; }
    .wrap980 { max-width:980px; margin: 0 auto 0 auto; }
    div#msgWrap div#pad { width:90%; }
}
@media screen and (min-width: 851px) and (max-width: 1280px) {
    #mainmenu li { padding:0; margin:0; display: inline-block; padding:0.3em 1.5em 0.3em 1.5em; }

    #bottomLinks[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    #group { margin:0 1% 0 1%; }
    #group[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    #group .size-1of4 { width: 22%; margin: 0 1.5% 0 1.5%; }
    .wrap980 { margin: 0 5% 0 5%; }
    .wrap980 { margin: 0 auto 0 auto; }
    div#msgWrap div#pad { width:80%; }
}
@media screen and (min-width: 701px) and (max-width: 850px) {
    #mainmenu li { padding:0; margin:0; display: inline-block; padding:0.3em 1.5em 0.3em 1.5em; }
    #mainmenu li a { font-size: 0.8em;  }
    #bottomLinks[data-columns]::before {
        content: '4 .column.size-1of4';
    }
    #group { margin:0 1% 0 1%; }
    #group[data-columns]::before {
        content: '3 .column.size-1of3';
    }
    .size-1of3 { width: 30%; margin: 0 1.666% 0 1.666%; }
    .orangeFull {
        font-size: 1.4em; 
        line-height: 1.5em;
        text-transform: uppercase; 
        font-weight: 300;
        font-weight: 600;
        padding:0.2em 0.1em 0.2em 0.1em; 
        margin:0.3em 0 0.3em 0;
    }
    div.onePix { margin: 1.8em 0 1.8em 0; font-size: 1.4em; }

    table.sizesandprices {  font-size:0.9em; }
    table.sizesandprices td .item { width:98%;}
    table.sizesandprices td .item h2 img { width:90%; }
    a#basket span { display: none}
    div#msgWrap div#pad { width:80%; }
}
@media screen and (min-width: 451px) and (max-width: 700px) {
    ul#pages { font-size: 0.9em }
    ul#pages li { padding: 0.2em; } 
    ul#pages li a { color:#000000; padding:0.3em 0.5em 0.5em 0.5em; text-decoration:none; }
    ul#pages li span {  padding:0.3em 0.5em 0.5em 0.5em; }
    #mainmenu { display:none; }
    #mobilemenu { display: block; }
    a#basket { display:none; }
    a#mobilebasket { display: block; }
    #bottomLinks[data-columns]::before {
        content: '2 .column.size-1of2';
    }
    #bottomLinks h2 { width:90%; text-align:left; }
    #bottomLinks h2 a  {padding-left: 3em; background:none; }
    #bottomLinks h2 a img { top:0; left:0; margin:0; width:2.5em; height:2.5em; float:left; display:block;  }
    #group { margin:0 1% 0 1%; }
    #group[data-columns]::before {
        content: '2 .column.size-1of2';
    }
    .size-1of2 { width: 46%; margin: 0 2% 0 2%; }
    .orangeFull {
        font-size: 1.4em; 
        line-height: 1.5em;
        text-transform: uppercase; 
        font-weight: 300;
        font-weight: 600;
        padding:0.2em 0.1em 0.2em 0.1em; 
        margin:0.3em 0 0.3em 0;
    }
    div.onePix { margin: 1.5em 0 1.5em 0; font-size: 1.2em; height:auto; line-height:1.25em; background: #ffffff; }
    div.onePix span { background: none; position: relative; top: 0; padding:0.5em; text-decoration: underline; }

    #gallery  .item { width:98%;}
    #gallery .item img { width:98%;  }

    footer p { font-size: 0.8em; line-height: 1.2em;  }

    table.sizesandprices {  font-size:0.8em; }
    table.sizesandprices td div.item { display:none; }
    table.sizesandprices a.cartImg { display:block; font-size:1.1em; }
    div#msgWrap div#pad { width:90%; margin-top:5%; }

}
@media screen and (max-width: 450px) {
    ul#pages { font-size: 0.85em }
    ul#pages li { padding: 0.2em; } 
    ul#pages li a { color:#000000; padding:0.3em 0.5em 0.5em 0.5em; text-decoration:none; }
    ul#pages li span {  padding:0.3em 0.5em 0.5em 0.5em; }
    #mainmenu { display:none; }
    #mobilemenu { display: block; }
    a#basket { display:none; }
    a#mobilebasket { display: block; }
    #bottomLinks[data-columns]::before {
        content: '2 .column.size-1of2';
    }
    #bottomLinks h2 { width:90%; text-align:left; font-size: 0.55em; }
    #bottomLinks h2 a  {padding-left: 3em; background:none; }
    #bottomLinks h2 a img { top:0; left:0; margin:0; width:2.5em; height:2.5em; float:left; display:block;  }

    footer p { font-size: 0.7em; line-height: 1.1em;  }

    #group { margin:0 4% 0 4%; }
    #group[data-columns]::before {
        content: '1 .column';
    }
    div.onePix { margin: 1.5em 0 1.5em 0; font-size: 1.2em; height:auto; line-height:1.25em; background: #ffffff; }
    div.onePix span { background: none; position: relative; top: 0; padding:0.5em; text-decoration: underline; }
    #gallery  .item { width:98%;}
    #gallery .item img { width:98%;  }
    #group .item { margin:1% 1% 2em 1%; }
    #logo img { width:80%; }
    .orangeFull {
        font-size: 1.2em; 
        line-height: 1.3em;
        text-transform: uppercase; 
        font-weight: 300;
        font-weight: 600;
        padding:0.2em 0.1em 0.2em 0.1em; 
        margin:0.3em 0 0.3em 0;
    }
    table.sizesandprices {  font-size:0.8em; }
    table.sizesandprices td div.item { display:none; }
    table.sizesandprices a.cartImg { display:block; font-size:1.1em; }
    div#msgWrap div#pad { width:80%;  margin:5% auto 5% auto;}
}
